Support » Plugin: Event post » Compatibility PHP 7.2

  • Resolved mahyulan

    (@mahyulan)


    While checking my plugins for compatibility with PHP 7.2 I found following:

    FILE: /home/************/public_html/wp-content/plugins/event-post/inc/multisite.php

    FOUND 2 ERRORS AFFECTING 1 LINE

    77 | ERROR | Indirect access to variables, properties and methods will be evaluated strictly in left-to-right order since PHP 7.0. Use curly braces to remove ambiguity.
    77 | ERROR | Indirect access to variables, properties and methods will be evaluated strictly in left-to-right order since PHP 7.0. Use curly braces to remove ambiguity.

    Will this be solved in a current update of this plugin?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.